/**************************************************/
/*                                                */
/*         Hansines billeder - version 1.2        */
/*                                                */
/**************************************************/

BODY {
	margin-top: 3px;
	background-color: #BBB;
	text-align:center;
	background-image: url(../img00/alb_bg_bbb.gif);
	}
	
DIV.imgnr {
	position: absolute;
	top: 6px;
	left: 8px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 16px;
	color: #444;
}	
	
TABLE#main {
	background-color: #BBB;
	border-collapse: collapse;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
TD.img {
	width: 400px;
}
TD.img IMG {
	height: 600px;
	border: 2px solid;
	border-color: #EEE #555 #444 #DDD;
}
DIV.linkbox {
	margin-top: 96px;
}
DIV.linkbox A IMG {
	border: none;
	margin: 0px 20px 0px 10px;
}
DIV.linkbox A:hover {
	background-color: #CCC;
}
TD.txt0 {
	width: 350px;
	height: 240px;
	text-align: center;
	vertical-align: top;
}
TD.txt1 {
	width: 350px;
	height: 120px;
	vertical-align: top;
	font-size: 14px;
	color: #000;
}
TD.txt2 {
	width: 350px;
	height: 80px;
	vertical-align: bottom;
	font-size: 12px;
	color: #333;
}
TD.txt9 {
	width: 350px;
	height: 160px;
	vertical-align: middle;
	font-size: 12px;
	color: #333;
}
A.lokallink {text-decoration:none; color:#000066;}
A:hover.lokallink {color:#D00;}